Vector-2022.css – MediaWiki

From Bohemia Interactive Community
m (Fix attempt)
m (Fix attempt)
Line 1: Line 1:
.mw-content-container {
.mw-content-container {
max-width: unset !important;
max-width: unset !important;
}
.vector-sidebar-container.vector-sidebar-container-no-toc {
margin-top: 1em;
}
}

Revision as of 16:05, 9 April 2025

.mw-content-container {
	max-width: unset !important;
}
.vector-sidebar-container.vector-sidebar-container-no-toc {
	margin-top: 1em;
}